function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 125;

optionStruct.caseName = 'localSqRough_s125_b12_d0';
